-- Revert gaia:api_2018_12_17_add_some_fileds_bdtransfer_model_for_call_center from mysql

BEGIN;

-- XXX Add DDLs here.
SET foreign_key_checks = 0;
ALTER TABLE `api_bdtransfer`
DROP COLUMN `note`,
DROP COLUMN `wechat_nickname`,
DROP COLUMN `person_id`,
DROP COLUMN `object_state`,
DROP COLUMN `current_follow_up_consultant_id`;

ALTER TABLE `api_bdtransfer_singlerecord`
DROP COLUMN `appointment_time`,
DROP COLUMN `consultation_time`;
SET foreign_key_checks = 1;

COMMIT;
